
Application: gvSIG desktop - gvSIG bugs #2167
Map coordinates cannot be displayed in degrees if CRS is in meters
12/24/2013 08:50 AM - Juan Lucas Domínguez

Status: New % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: CRS
Target version:
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Example:

- create a view in EPSG:23030
- in its properties dialog, set all units to degrees and apply
- If you drag the mouse in the view, the coordinates do not appear

(Perhaps we should limit the available units)

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2162: NPE when mouse mov... Closed

History
#1 - 01/13/2014 11:12 AM - Álvaro Anguix
- Priority changed from Normal to Low

#2 - 02/20/2014 06:55 PM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2

#3 - 03/05/2014 09:14 AM - Álvaro Anguix
- Category set to CRS

#4 - 01/28/2015 12:05 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)
